package com.sinosig.util.domain;

import java.io.Serializable;
import java.sql.Timestamp;

public class WFWorkList implements Serializable {
    /**
	 * default serialVersionUID
	 */
	static final long serialVersionUID = 1L;

	/**
	 * 属性 [WFWORKLISTID]
	 *
	 */
	String wfworklistid;

	/**
	 * 属性 [WFWORKLISTNAME]
	 *
	 */
	String wfworklistname;

	/**
	 * 属性 [WFENGINEWORKLISTID]
	 *
	 */
	String wfengineworklistid;

	/**
	 * 属性 [WFINSTANCEID]
	 *
	 */
	String wfinstanceid;

	/**
	 * 属性 [WFUSERID]
	 *
	 */
	String wfuserid;

	/**
	 * 属性 [READ]
	 *
	 */
	Integer read;

	/**
	 * 属性 [LOGICNAME]
	 *
	 */
	String logicname;

	public String getWfworklistid() {
		return wfworklistid;
	}

	public void setWfworklistid(String wfworklistid) {
		this.wfworklistid = wfworklistid;
	}

	public String getWfworklistname() {
		return wfworklistname;
	}

	public void setWfworklistname(String wfworklistname) {
		this.wfworklistname = wfworklistname;
	}

	public String getWfengineworklistid() {
		return wfengineworklistid;
	}

	public void setWfengineworklistid(String wfengineworklistid) {
		this.wfengineworklistid = wfengineworklistid;
	}

	public String getWfinstanceid() {
		return wfinstanceid;
	}

	public void setWfinstanceid(String wfinstanceid) {
		this.wfinstanceid = wfinstanceid;
	}

	public String getWfuserid() {
		return wfuserid;
	}

	public void setWfuserid(String wfuserid) {
		this.wfuserid = wfuserid;
	}

	public Integer getRead() {
		return read;
	}

	public void setRead(Integer read) {
		this.read = read;
	}

	public String getLogicname() {
		return logicname;
	}

	public void setLogicname(String logicname) {
		this.logicname = logicname;
	}

	public static long getSerialversionuid() {
		return serialVersionUID;
	}
}
